Redmine - Feature #5882

Email alerts on new files
2010-07-15 00:30 - Tom Copeland

Status: New Start date: 2010-07-15
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Email notifications Estimated time: 0.00 hour

Target version:

Resolution:

Description
It'd be nice to have a way for a user to get an email when a project releases a new file.

History

#1 - 2010-10-05 18:14 - Christian Hausleitner

| get an email when a new file is uploaded (release 1.0.2) but the link to the file list in the email leads to an 403 error (You are not authorized to
access this page.).

E.g. the link to the file list in the email is: http://domainXY/ticketing/projects/list_files/projectXY

(instead of http://domainXY/ticketing/projects/projectXY/files)

#2 - 2011-03-24 08:50 - Toshi MARUYAMA

- Category set to Email notifications
